#### Previous topic

scipy.stats.mstats.mquantiles_cimj

#### Next topic

scipy.stats.mstats.sen_seasonal_slopes

# scipy.stats.mstats.rsh

`scipy.stats.mstats.``rsh`(data, points=None)

  Evaluates Rosenblatt’s shifted histogram estimators for each point on the dataset ‘data’.

  Parameters:

  data : sequence

  > Input data. Masked values are ignored.

  points : sequence or None, optional

  > Sequence of points where to evaluate Rosenblatt shifted histogram. If None, use the data.